Subject: [Gen-art] Last Call review of draft-ietf-dnsop-rfc6304bis-03

From: Tom Taylor <[email-masked]>
Date: Thu, 24 Jul 2014 10:19:33 -0400

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-dnsop-rfc6304bis-03
Reviewer: Tom Taylor
Review Date: 24 July 2014
IETF LC End Date: 29 July 22014
IESG Telechat date: (if known)

Summary: This is one of the best-written IETF documents I have ever 
read. I have identified no issues, but have only a surface understanding 
of DNS. Hence I cannot pronounce on the technical accuracy of the 
document beyond saying that it is consistent with
draft-ietf-dnsop-as112-dname-04.

Major issues: none.

Minor issues: none.

Nits/editorial comments: none.